- model: networks.network
  pk: 1606
  fields:
    fdsn_code: R1
    name: Romanian Infrasound Network
    website: https://www.erris.gov.ro/Seismo-acoustic-network
    operator: 177
    doi: 10.7914/SN/R1
    deployment_region: Bucuresti
- model: networks.network
  pk: 461
  fields:
    fdsn_code: RA
    name: Réseau Accélérométrique Permanent (French Accelerometrique Network)
    website: http://rap.resif.fr/?lang=en
    operator: 1209
    doi: 10.15778/RESIF.RA
    deployment_region: ''
- model: networks.network
  pk: 320
  fields:
    fdsn_code: RB
    name: Red Sísmica de Banda Ancha
    website: http://sismologia.cicese.mx/Redes/Resban.html
    operator: 12
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 181
  fields:
    fdsn_code: RC
    name: BYU-Idaho Network
    website: ''
    operator: 734
    doi: 10.7914/SN/RC
    deployment_region: US
- model: networks.network
  pk: 666
  fields:
    fdsn_code: RD
    name: CEA/DASE Seismic Network
    website: http://www-dase.cea.fr/public/dossiers_thematiques/alerte_aux_forts_seismes/description_en.html
    operator: 490
    doi: 10.15778/RESIF.RD
    deployment_region: ''
- model: networks.network
  pk: 182
  fields:
    fdsn_code: RE
    name: US Bureau of Reclamation Seismic Networks
    website: ''
    operator: 202
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 444
  fields:
    fdsn_code: RF
    name: Friuli Venezia Giulia Accelerometric Network
    website: http://rtweb.units.it/
    operator: 174
    doi: 10.7914/SN/RF
    deployment_region: ''
- model: networks.network
  pk: 1206
  fields:
    fdsn_code: RG
    name: Upper-Rhine Graben Geothermal Network
    website: ''
    operator: 1164
    doi: 10.7914/SN/RG
    deployment_region: FR
- model: networks.network
  pk: 939
  fields:
    fdsn_code: RI
    name: National Seismic Network of Argentina
    website: http://www.inpres.gob.ar
    operator: 827
    doi: 10.7914/j77s-wb89
    deployment_region: AR
- model: networks.network
  pk: 1028
  fields:
    fdsn_code: RJ
    name: Rede Sísmica e Geomagnética do Rio de Janeiro
    website: ''
    operator: 138
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1237
  fields:
    fdsn_code: RK
    name: NASA READI Kinematic GPS
    website: http://www.geodesy.cwu.edu
    operator: 1553
    doi: 10.7914/SN/RK
    deployment_region: ''
- model: networks.network
  pk: 2366
  fields:
    fdsn_code: RL
    name: RESEAU GEOPHYSIQUE DE LAMTO
    website: ''
    operator: null
    doi: 10.7914/yt19-dh17
    deployment_region: CI
- model: networks.network
  pk: 832
  fields:
    fdsn_code: RM
    name: Regional Integrated Multi-Hazard Early Warning System
    website: http://www.rimes.int/
    operator: 879
    doi: 10.7914/SN/RM
    deployment_region: Asia
- model: networks.network
  pk: 726
  fields:
    fdsn_code: RN
    name: RuhrNet - Seismic Network of the Ruhr-University Bochum
    website: http://www.gmg.ruhr-uni-bochum.de/geophysik/seismology/research/
    operator: 120
    doi: 10.7914/SN/RN
    deployment_region: DE
- model: networks.network
  pk: 261
  fields:
    fdsn_code: RO
    name: Romanian Seismic Network
    website: http://www.infp.ro/retea-seismica-nationala/
    operator: 177
    doi: 10.7914/SN/RO
    deployment_region: RO
- model: networks.network
  pk: 448
  fields:
    fdsn_code: RP
    name: Universidad de Panama Seismic Network
    website: ''
    operator: 494
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 2047
  fields:
    fdsn_code: RQ
    name: National Seismic Network of URBAN-INCERC
    website: https://www.incd.ro/reteaua-nationala-de-monitorizare-si-protectie-seismica-a-patrimoniului-construit-i-o-s-i-n/
    operator: null
    doi: 10.7914/SN/RQ
    deployment_region: RO
- model: networks.network
  pk: 1434
  fields:
    fdsn_code: RR
    name: Reti accelerometriche centri storici italiani
    website: ''
    operator: 1230
    doi: 10.7914/SN/RR
    deployment_region: IT
- model: networks.network
  pk: 31
  fields:
    fdsn_code: RS
    name: Regional Seismic Test Network
    website: ''
    operator: 301
    doi: 10.7914/SN/RS
    deployment_region: North America
- model: networks.network
  pk: 977
  fields:
    fdsn_code: RT
    name: Kamchatka Tsunami Warning Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/nve5-c666
    deployment_region: Russian Federation
- model: networks.network
  pk: 2232
  fields:
    fdsn_code: RU
    name: Seismic network of the European part of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/040r-yt67
    deployment_region: ''
- model: networks.network
  pk: 1011
  fields:
    fdsn_code: RV
    name: Regional Alberta Observatory for Earthquake Studies Network
    website: http://ags.aer.ca/activities/earthquake-monitoring.htm
    operator: 1179
    doi: 10.7914/SN/RV
    deployment_region: Alberta, Canada
- model: networks.network
  pk: 1677
  fields:
    fdsn_code: RW
    name: Rwanda National Seismic Network
    website: ''
    operator: 1281
    doi: ''
    deployment_region: RW
- model: networks.network
  pk: 860
  fields:
    fdsn_code: RY
    name: Yakutsk Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/zn3y-s083
    deployment_region: ''
